/* line 11, ../scss/_base.scss */
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}

/* line 17, ../scss/_base.scss */
body {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8em;
  color: #555555;
}

/* line 26, ../scss/_base.scss */
h1, h1#page-title {
  margin: 10px 0;
  font-family: 'Gotham A', 'Gotham B';
  font-size: 44px;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.2em;
}

/* line 35, ../scss/_base.scss */
h2.block-title {
  font-weight: 300;
  font-size: 28px;
  line-height: 1.2em;
  color: #27aae2;
  margin-bottom: 30px;
  text-align: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

/* line 47, ../scss/_base.scss */
h2.cblack {
  color: #1a1a1a;
  text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: 1em;
}

/* line 54, ../scss/_base.scss */
h2, h3, h4, h5, h6 {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  line-height: 1.2em;
  margin-bottom: 1.4em;
}

/* line 62, ../scss/_base.scss */
h2 {
  font-size: 36px;
  color: #27aae2;
}

/* line 66, ../scss/_base.scss */
h3 {
  font-size: 28px;
  color: #1a1a1a;
}

/* line 70, ../scss/_base.scss */
h4 {
  font-size: 24px;
  color: #1a1a1a;
}

/* line 74, ../scss/_base.scss */
h5 {
  font-size: 21px;
  color: #1a1a1a;
}

/* line 78, ../scss/_base.scss */
h6 {
  font-size: 18px;
  color: #1a1a1a;
}

/* line 83, ../scss/_base.scss */
p {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
}

/* line 90, ../scss/_base.scss */
i, em {
  font-family: 'Gotham A', 'Gotham B';
  font-style: italic;
}

/* line 95, ../scss/_base.scss */
b, strong {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 700;
}

/* line 100, ../scss/_base.scss */
a, a:link, a:visited {
  color: #27aae2;
  text-decoration: underline;
  transition-duration: 200ms;
}
/* line 104, ../scss/_base.scss */
a:hover, a:link:hover, a:visited:hover {
  color: #0079c2;
  text-decoration: none;
}

/* line 111, ../scss/_base.scss */
#admin-menu-wrapper a {
  color: #ffffff !important;
  font-weight: 700;
}
/* line 114, ../scss/_base.scss */
#admin-menu-wrapper a:hover {
  color: #ffffff !important;
}

/* line 120, ../scss/_base.scss */
a.contextual-links-trigger {
  transition-duration: 0;
}

/* line 125, ../scss/_base.scss */
::selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 130, ../scss/_base.scss */
::-moz-selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 5, ../scss/_nodes-normal.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item > .entity {
  width: 940px;
}
/* line 10, ../scss/_nodes-normal.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .field-name-field-fc-sp-strap-img .field-item img {
  border-width: 20px;
}

/* line 20, ../scss/_nodes-normal.scss */
.node-type-page .region-content {
  margin: 40px 0;
}
/* line 22, ../scss/_nodes-normal.scss */
.node-type-page .region-content .region-content-inner {
  margin-left: 40px;
  margin-right: 40px;
}

/* line 9, ../scss/_views-normal.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption h1 {
  max-width: 940px;
}
/* line 17, ../scss/_views-normal.scss */
.graphic-header.gh-strap .gh-img-preview {
  min-height: 380px;
}
/* line 19, ../scss/_views-normal.scss */
.graphic-header.gh-strap .gh-img-preview .gh-play {
  height: 380px;
}
/* line 22, ../scss/_views-normal.scss */
.graphic-header.gh-strap .gh-img-preview .gh-overlay {
  height: 380px;
}

/* line 32, ../scss/_views-normal.scss */
.faq-sub-intro .video-item {
  padding: 15px;
}
/* line 35, ../scss/_views-normal.scss */
.faq-sub-intro .rows-wrapper.videos-1 {
  width: 300px;
}
/* line 36, ../scss/_views-normal.scss */
.faq-sub-intro .rows-wrapper.videos-2 {
  width: 620px;
}

/* line 45, ../scss/_views-normal.scss */
.block-views-faq-block .faq-list .item-list ol li.faq-item .faq-answer .body-img {
  width: 320px;
}

/* line 1, ../scss/_blocks-normal.scss */
#block-delta-blocks-branding-sticky {
  left: 10px;
}

/* line 5, ../scss/_blocks-normal.scss */
.block-views-animations-strap-first,
.block-views-animations-strap-second,
.block-views-animations-strap-third {
  margin: 100px auto;
}

/* line 12, ../scss/_blocks-normal.scss */
#zone-suffix-one-wrapper .strap-resource.sr-float {
  left: 5%;
  max-width: 450px;
  bottom: 400px;
}
/* line 17, ../scss/_blocks-normal.scss */
#zone-suffix-one-wrapper .strap-resource.sr-fade-in {
  left: 5%;
  bottom: 250px;
  max-width: 520px;
}

/* line 26, ../scss/_blocks-normal.scss */
#zone-suffix-two-wrapper .strap-resource.sr-float {
  bottom: 0px;
  max-width: none;
}

/* line 33, ../scss/_blocks-normal.scss */
#zone-suffix-three-wrapper .strap-resource.sr-float {
  left: 10%;
  max-width: 400px;
}
/* line 37, ../scss/_blocks-normal.scss */
#zone-suffix-three-wrapper .strap-resource.sr-twist {
  left: 35%;
}

/* line 7, ../scss/habito-alpha-default-normal.scss */
#section-content #zone-suffix-one-wrapper {
  background-position: center 1130px;
}
/* line 10, ../scss/habito-alpha-default-normal.scss */
#section-content #zone-suffix-two-wrapper {
  background-position: center 1170px;
}
